.onsaleProductInfo_tb {
	width:694px;
	margin:33px 26px 0 26px;
	font-family:"ËÎÌå";
	color: #000000;
	font-size:14px;
	border-collapse: collapse;
	border-spacing: 0;
}

.onsaleProductInfo_tb tr td {
	line-height:30px;
	border: 1px solid #000;
	/* padding-left: 10px;  */
}

.onsaleProductInfo_tb tr:nth-child(even) {
	background: #fafafa;
}

.zhongbaoxie-content {
	z-index: 9999;
	position: absolute;
	bottom: -75px;
	right: 75px;
	width: 145px;
	text-align: center;
	display: none;
}

#qrcode-zhongbaoxie-area{
	background: url(../../image/index/qrcode-bg.png) no-repeat center;
}

.zhongbaoxie-content .bar-title{
	display: block;
}

#qrcode-zhongbaoxie-area{
	margin-top: 40px;
	height: 142px;
}

.productQuery {
	position: relative;
}

.productSpan {
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}

#qrcode-zhongbaoxie-area .bar-title {
	font-size: 12px;
}




